﻿:root{
    --no-image-product-src:https://cdn.sqp.ir/Templates/Cont01/images/no-image.jpg;
    --no-image-content-src:https://cdn.sqp.ir/Templates/Cont01/images/no-image.jpg;
}

#RPWQZGWOOH{
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    margin-right: 0px !important;
    margin-left: 0px !important;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    padding-right: 0px !important;
    padding-left: 0px !important;
}#PIDYDDVJIB{
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    margin-right: 0px !important;
    margin-left: 0px !important;
    padding-top: 100px !important;
    padding-bottom: 50px !important;
    padding-right: 0px !important;
    padding-left: 0px !important;
}
#PIDYDDVJIB .h-custom{
    height: 200px;
}
#PIDYDDVJIB .of-custom{
    object-fit: cover;
}#OJLJSALHCA{
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    margin-right: 0px !important;
    margin-left: 0px !important;
    padding-top: 50px !important;
    padding-bottom: 50px !important;
    padding-right: 0px !important;
    padding-left: 0px !important;
}
#OJLJSALHCA .h-custom{
    height: 120px;
}
#OJLJSALHCA .w-custom{
    width: 120px;
}
#OJLJSALHCA .of-custom{
    object-fit: scale-down;
}
#OJLJSALHCA .bg-color{
    background-color: #f7f7f7;
}#GUWQYMOMBR{
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    margin-right: 0px !important;
    margin-left: 0px !important;
    padding-top: 50px !important;
    padding-bottom: 50px !important;
    padding-right: 0px !important;
    padding-left: 0px !important;
}
#GUWQYMOMBR .bg-custom{
    background-color: #ffffffff;
}
#GUWQYMOMBR .bg-hover{
    background-color: #000000;
}
#GUWQYMOMBR .h-custom{
    height: 400px;
}
#GUWQYMOMBR .of-custom{
    object-fit: cover;
}
#GUWQYMOMBR ._list_{
    display: none;
}
#GUWQYMOMBR ._list_.show{
    display: block !important;
}#JLXGJNSWJZ{
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    margin-right: 0px !important;
    margin-left: 0px !important;
    padding-top: 100px !important;
    padding-bottom: 100px !important;
    padding-right: 0px !important;
    padding-left: 0px !important;
}#HTRNFIMSJY{
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    margin-right: 0px !important;
    margin-left: 0px !important;
    padding-top: 50px !important;
    padding-bottom: 50px !important;
    padding-right: 0px !important;
    padding-left: 0px !important;
}
#HTRNFIMSJY .h-custom{
    height: 200px;
}
#HTRNFIMSJY .of-custom{
    object-fit: cover;
}#INVLNBLYRE{
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    margin-right: 0px !important;
    margin-left: 0px !important;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    padding-right: 0px !important;
    padding-left: 0px !important;
}#HZIMIWWUKE{
    margin-top: 70px !important;
    margin-bottom: 20px !important;
    margin-right: 0px !important;
    margin-left: 0px !important;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    padding-right: 0px !important;
    padding-left: 0px !important;
}#TGXNEFUETE{
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    margin-right: 0px !important;
    margin-left: 0px !important;
    padding-top: 0px !important;
    padding-bottom: 100px !important;
    padding-right: 0px !important;
    padding-left: 0px !important;
}
#TGXNEFUETE .h-custom{
    height: 200px;
}
#TGXNEFUETE .of-custom{
    object-fit: cover;
}#CTKQWJVKPC{
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    margin-right: 0px !important;
    margin-left: 0px !important;
    padding-top: 20px !important;
    padding-bottom: 80px !important;
    padding-right: 0px !important;
    padding-left: 0px !important;
}
.GPRREKBBNS-images {
    width: 20px;
    height: 20px;
    object-fit: contain;
}
.GPRREKBBNS-images {
    width: 20px;
    height: 20px;
    object-fit: contain;
}
#GPRREKBBNS{
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    margin-right: 0px !important;
    margin-left: 0px !important;
    padding-top: 0px !important;
    padding-bottom: 60px !important;
    padding-right: 0px !important;
    padding-left: 0px !important;
}
#GPRREKBBNS .h-custom{
    height: 30px;
}
#GPRREKBBNS .w-custom{
    width: 110px;
}
#GPRREKBBNS .h1-custom{
    height: 50px;
}
#GPRREKBBNS .of-custom{
    object-fit: cover;
}